image=immagine
through=di
of=di
imageActivities=Esplora immagini
upOneLevel=Livello precedente
showSlideshow=Inizia proiezione
nextPage=Pagina successiva
previousPage=Pagina precedente
information=Dati
backToIndexPage=Ritorna all'indice
stopSlideshow=Interrompi proiezione
startSlideshow=Inizia proiezione
orderPrints=Ordina immagini su Internet
nextImage=Immagine successiva
previousImage=Immagine precedente
resolution=Risoluzione
fileSize=Dimensione
bytes=bytes
date=Data
flash=Flash
focalLength=Focale
exposureTime=Tempo di esposizione
aperture=Apertura
focusDistance=Distanza
meteringMode=Metering mode
camera=Macchina
model=Modello
sensorType=Tipo di sensore
folders=Cartelle

#User interface specific keys
ui.language=Lingua
ui.printOrderingFrame=Ordina stampa on-line
ui.printOrderingText1=Collagamento immagini a
ui.printOrderingText2=servizio di stampa
ui.printOrderingDescription1=Ogni immagine è associata ad un collegamento che la inserisce nel carrello della spesa per poter essere stampata e spedita.
ui.printOrderingDescription2=A breve, Shutterfly raccoglierà le immagini selezionate dall'album (devono essere già pubblicate)
ui.printOrderingDescription3=Shutterfly raccoglierà le immagini originali (alta risoluzine) se presenti nell'album.